Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 2 Weeks, 5 Days, 16 Hours, 46 Minutes, 2 Seconds ago Issue when it comes to updateing form 1.8.11 > 1.8.12
#1
Solved: 2 Weeks, 5 Days, 16 Hours, 46 Minutes, 2 Seconds ago
When I try to upgrade from 1.8.11 > 1.8.12 

I am unable 2 to do so :/ 

I even see a msg in ACP "You are currently running MyBB 1.8.11 whilst the latest generally available release is MyBB 1.8.12 (1812)."


When I try to upgrade using the 1.8.12 install folder nothing happens.

Congratulations, your copy of MyBB has successfully been updated to 1.8.11.
Your installer has been locked. To unlock the installer please delete the 'lock' file in this directory.
You may now proceed to your upgraded copy of MyBB or its Admin Control Panel.


At the end it says your have been updated to 1.8.11 but at the start of the update it says am going to update from 1.8.11 to 1.8.12 any help ?

Fixed myself.

Here is how I did it. I manually updated all the new files then run the new install folder and it worked.
Reply
#2
Solved: 2 Weeks, 5 Days, 16 Hours, 46 Minutes, 2 Seconds ago
but...

"Upload all of the files and folders inside the package (from inside the folder if using the full package), including the folder (if it exists), overwriting the existing copies of the files in your file system."
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)